» Ubuntu » パッケージ

Error

two or more packages specified (isc-dhcp-dev oneiric-updates)